h1,h2,h3,h4,h5
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: bold;
}

p,span,div, a, a:hover
{
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	line-height: 120%;
}

.col-xs-6 {float:left;width:50%;display: inline-block}
.col-xs-12 {float:left;width:100%;display: inline-block}
.trial-img {display: none;}
.contentborder, .blue {clear: both;}

.one-column {width:950px; margin:0 auto;}

@media (max-width: 1199px) and (min-width: 992px) {
  .ddsmoothmenu {
    width: 100% !important;
  }
}
@media (max-width: 991px) and (min-width: 900px) {
  .header,
  .nav,
  .nutrition-sec,
  .content-sec,
  .heading-sec,
  .footer-inner,
  .banner,
  .ddsmoothmenu,
  .content-inner,
  .banner-inner,
  .nutrition-sec2,
  {
    width: 730px;
  }
  .entry-content {
    max-width: 100%;
  }
  .bannerdown {
    display: none;
  }
  .nutrition-left2 {
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: top;
  }
  .nutrition-middle2 {
    position: relative;
    right: inherit;
    top: inherit;
    display: inline-block;
    vertical-align: top;
  }
  .ddsmoothmenu {
    width: 730px !important;
  }
  .content-inner-left {
    width: 65%;
  }
  .bannerdown img,
  .banner-inner img {
    max-width: 100%;
    height: auto;
  }
  .header-right {
    margin-top: 33px;
  }
  .header-right-text-inner {
    padding-top: 0;
  }
  .social-icon {
    margin-top: 15px;
  }
  .nav .ddsmoothmenu ul li a {
    padding-right: 18px !important;
  }
  .nav a {
    width: auto;
    padding-right: 18px !important;
    padding-left: 18px !important;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
  }
  .nav li a.free_trial {
    padding: 15px 0 0 0 !important;
    right: 0;
  }
  .nutrition-left {
    width: 50%;
    height: 199px;
    position: relative;
    display: inline-block;
    margin-right: -4px;
    vertical-align: middle;
    left: inherit;
    top: inherit;
  }
  .nutrition-left img {
    width: 100%;
  }
  .nutrition-middle {
    position: relative;
    width: 25%;
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
    right: inherit;
    top: inherit;
  }
  .nutrition-middle img {
    width: 100%;
  }
  .nutrition-right {
    display: inline-block;
    padding-top: 0;
    vertical-align: middle;
    width: 25%;
    margin-right: -4px;
    float: none;
  }
  .nutrition-right img {
    width: 100%;
  }
  .content-left {
    width: 435px;
  }
  .content-right {
    width: 270px;
  }
  .basic-link {
    display: inline-block;
    text-align: left;
    width: 25% !important;
    float: none !important;
    vertical-align: top;
  }
  .address {
    display: inline-block;
    width: 25% !important;
    text-align: left;
    float: none;
    margin-left: 42px;
    word-wrap: break-word;
  }
  .seperate {
    display: inline-block;
    vertical-align: top;
    float: none;
  }
  .footer {
    background-size: cover;
  }
  .footer-text-inner {
    width: 730px;
  }
  .bannerdown {
    width: 730px;
  }
}
@media (max-width: 900px) {
  .header,
  .content-sec,
  .banner,
  .footer-text-inner,
  .heading-sec,
  .nutrition-sec,
  .nav,
  .footer-inner,
  .bannerdown,
  .ddsmoothmenu,
  .heading-left,
  .content-inner,
  .banner-inner,
  .content-inner-left {
    width: 100% !important;
  }
  
   .one-column {width:100%;}
  
  .col-xs-6 {float:left;width:100%;display: inline-block}
  .contact-textarea{width:90%;}
  
  .content-inner2{width: auto !important}
  
  .banner { height: auto; margin-bottom:20px;}
  
  .nutrition-sec2 {
    width: 100%;
    text-align: center;
  }
  .entry-content {
    max-width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .nutrition-left2 {
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: top;
  }
  .nutrition-middle2 {
    position: relative;
    right: inherit;
    top: inherit;
    display: inline-block;
    vertical-align: top;
  }
  .content-inner-right {
    width: auto;
    position: relative;
    float: none;
    display: block;
    vertical-align: top;
    text-align: center;
    float: left;
  }
  .facebook-block {
    margin-bottom: 15px;
    width: auto;
    position: relative;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .bannerdown {
    display: none;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  .pagecontainer,
  .pagecontainer-inner {
    padding: 0 3%;
    width: auto;
    position: relative;
  }
  .header-right {
    width: 30%;
    margin-top: 0;
    float: none;
    margin: auto;
    clear: left;
    display: none;
  }
  
  .header-right-text {
    width: 70%;
    word-wrap: break-word;
  }
  .header-right-text-inner {
    width: 99%;
    padding-top: 0;
    font-size: 15px;
    line-height: 20px;
  }
  .heder-right-img {
    display: none;
  }
  .social-icon {
    margin-top: 0;
  }
  .header {
    height: auto !important;
    padding: 0 0 25px;
  }
  .nav > ul a.free_trial {
    width: 50%;
  }
  .logo {
    width: 60%;
    height: auto;
  }
  .nutrition-left {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: auto;
    left: inherit;
    top: inherit;
  }
  .nutrition-left img {
    width: 100%;
  }
  .nutrition-middle {
    position: relative;
    display: inline-block;
    right: inherit;
    vertical-align: middle;
    width: 49%;
  }
  .nutrition-middle img {
    width: 100%;
  }
  .nutrition-right {
    display: inline-block;
    vertical-align: top;
    float: none;
    width: 49%;
  }
  .nutrition-right img {
    width: 100%;
  }
  .nutrition-sec {
    text-align: center;
  }
  .content-left {
    float: none;
    width: 100%;
  }
  .content-right {
    margin: 10px auto;
    float: none;
  }
  h1 {
    line-height: 35px;
  }
  .toggle_menu {
    width: 40px;
	height: 50px;
	cursor: pointer;
	right: 20px;
    z-index: 999;
    top: 33px;
    position: absolute;
  }
  .toggle_menu div {
    width: 100%;
    height: 4px;
    background: #fff;
    margin: 4px auto;
    transition: all 0.3s;
    backface-visibility: hidden;
  }
  .nav {
    display: none;
    margin-top:0;
  }
  .nav a {
    width: 100%;
  }
  .ddsmoothmenu ul li {
    display: block;
    width: 100%;
  }
  .nav.shown {
    display: block;
  }
  .nav > ul {
    position: absolute;
    top: -150px;
    width: 100%;
    display: none;
  }
  .nav > ul a.free_trial {
    position: relative;
    top: inherit;
    width: 153px;
    margin: auto;
    left: 10px;
  }
  .nav > ul > li {
    float: none;
  }
  .nav li > a:hover {
    margin-top: inherit !important;
  }
  .nav .ddsmoothmenu ul li a.selected {
    border-top: solid 5px #8ac2e1;
    background: #011946;
    padding: 20px 0px;
    margin-top: inherit !important;
    color: #fff;
  }
  .heading-left {
    padding-left: 0;
  }
  .getnow-btn {
    float: none;
    text-align: center
    padding-top:20px;
  }
  .footer {
    padding: 0 2%;
    width: 96%;
    background-size: cover;
    margin: 0;
    text-align: center;
  }
  .basic-link {
    display: inline-block;
    text-align: left;
    width: 25% !important;
    float: none !important;
    vertical-align: top;
  }
  .address {
    display: inline-block;
    width: 25% !important;
    text-align: left;
    float: none;
    margin-left: 42px;
    word-wrap: break-word;
  }
  .seperate {
    display: inline-block;
    vertical-align: top;
    float: none;
  }
  .footer-text {
    padding: 0 2%;
    width: 96%;
  }
  .footer-text-right {
    width: auto;
  }
  .trial-img {
    text-align: right;
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: -30px;
    display: block !important;
}
  .custom-sub {
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 65px;
    cursor: pointer;
    z-index: 9999;
  }
  .custom-sub > span {
    content: "";
    border-style: solid;
    border-width: 10px 6px 0;
    border-color: #fff transparent transparent;
    right: 0px;
    left: 0;
    margin: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    width: 0;
    height: 0;
  }
  .ddsmoothmenu ul li ul {
    position: relative !important;
    float: left !important;
    width: 100% !important;
  }
  .ddsmoothmenu ul li ul li {
    background: none;
    position: relative;
    display: block;
    float: none !important;
    color: #fff;
    width: 100% !important;
  }
  .ddsmoothmenu ul li ul li a {
    padding: 10px 5%;
    width: 95% !important;
    text-align: center !important;
  }
  
  #slideshow {width:100%!important;}
  #slideshow .test {width:100%!important;}
  
  .content-right ul#nav a {padding: 10px;}
}
@media (max-width: 600px) {
  .footer-text {
    height: auto;
    text-align: center;
  }
  .content-inner2{width: auto !important}
  .footer-text-right {
    width: auto;
    float: left;
    width: 100%;
    text-align: center;
  }
  .pagecontainer,
  .pagecontainer-inner {
    padding: 0 5%;
  }
  .footer-text-left {
    float: none;
    text-align: center;
    width: 100%;
  }

}
@media (max-width: 480px) {
  .basic-link {
    width: 100% !important;
    margin-left: 0 !important;
    text-align: center;
    margin-bottom: 15px;
  }
  .basic-link .menu-header {
    float: left;
    width: 100%;
  }
  .basic-link ul {
    width: 100%;
  }
  .seperate {
    display: none;
  }
  ul#menu-footer3 {
    width: 100%;
  }
  .address {
    margin-left: 0 !important;
    text-align: center !important;
  }
  .footer-inner {
    padding-top: 85px !important;
  }
  .content-right {
    padding: 15px 5%;
    width: 90%;
    background-size: cover;
  }
  .logo {
    text-align: center;
    height: auto;
  }
  .logo img {
    width: 100%;
  }
  .header-right {
    width: 100%;
    margin-top: 0;
    text-align: center;
  }
  .header-right-text {
    display: inline-block;
    vertical-align: middle;
    float: none;
    width: auto;
  }
  .social-icon {
    margin-top: 0;
    display: inline-block;
    float: none;
    vertical-align: middle;
  }
  .toggle_menu {
    top: 25px;
   padding: 5px 10px;
  }
}
